QM-MM calculations for FMN domain
 &cntrl
  imin=1, maxcyc=10,
  ntb=0,
  cut=20.,
  ifqnt=1
 /   
 &qmmm
  qmmask ='@819-830,2244-2295',
  qmcharge=0,
  spin  =1,
  qm_theory='EXTERN',
  qmcut=20.0
 /   
 &gau
  mem  = '2GB'
! method = 'B3LYP',
! basis = '6-31G',
  use_template =1,  
  num_threads = 2
 /   
